For the complete documentation index, see llms.txt. This page is also available as Markdown.

distance/point

Get geocoding and information about a geographical point

Get point information

post

Get geocoding and information about a geographical point.

Authorizations
X-Billing-TokenstringRequired

Authentication token for billing. Get your token at https://developers.distance.tools.

Query parameters
airportsbooleanOptional

Get nearby airports

citiesbooleanOptional

Get nearby cities

furthestbooleanOptional

Get furthest cities

Body
Responses
200

Valid request and point found

No content

post/distance/point
POST /api/v2/distance/point HTTP/1.1
Host: api.distance.tools
X-Billing-Token: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 42

{
  "point": {
    "name": "text",
    "country": "text"
  }
}

No content

Last updated